.. _energias:

======================================================================
Séries Sintéticas de Energia das Simulação Final (energias.dat)
======================================================================

.. currentmodule:: inewave.newave.energias

As séries sintéticas de energia geradas pelo modelo para a simulação final,
localizadas no arquivo geralmente denominado energias.dat, são armazenadas na classe:

.. autoclass:: Energias
   :members:
